[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectReader.ReadInt64

Read a 64-bits integer.

## Declaration

Source position: classesh.inc line 1174

`public function TBinaryObjectReader.ReadInt64: Int64; override;`

## Description

Read64Int reads a 64-bits signed integer from a binary stream.

This method is simply the implementation for a binary stream of the abstract method introduced in TAbstractObjectReader

Documentation generated on: Feb 26 2014